Bug 150949 - Fedora version pulldown menu links to Red Hat Network
Fedora version pulldown menu links to Red Hat Network
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-12 10:37 EST by Matthew Saltzman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 14:16:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2005-03-12 10:37:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
Fedora version of this applet has a menu option that links to Red Hat Netowrk.  But there's nothing of interest to Fedora users there.

Version-Release number of selected component (if applicable):
rhn-applet-2.1.16-1

How reproducible:
Always

Steps to Reproduce:
1. Right click on applet icon.
2. Note entry for "RHN Website"
3. Click on entry
  

Actual Results:  Browser opens at rhn.redhat.com.

Expected Results:  Browser should open a page with information for Fedora users.

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:10:49 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.